APIServer dashboard

Get server dashboard details

Returns server dashboard details including billing information, upgrade availability, and management data

Returns server dashboard details including billing information, upgrade availability, and management data

GET
/api/client/servers/{server}/dashboard

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Path Parameters

server*string

Server UUID

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/client/servers/497f6eca-6276-4993-bfeb-53cbbbba6f08/dashboard"
{
  "enable_upgrade": true,
  "canceled": "string",
  "is_rogue": true,
  "billing_period_end": "string",
  "monthly_cost": 0.1,
  "hourly_cost": 0.1,
  "minimum_commitment_end": "string"
}
Empty
Empty
Empty
Empty